Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 414621 - Please stabilize >=www-apps/bugzilla-3.6.9
Summary: Please stabilize >=www-apps/bugzilla-3.6.9
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All All
: Normal enhancement (vote)
Assignee: Gentoo Web Application Packages Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2012-05-04 17:18 UTC by Sean McGovern
Modified: 2013-11-03 20:08 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean McGovern 2012-05-04 17:18:01 UTC
As Gentoo itself uses Bugzilla 4.2.x, it's a bit of a surprise that these are still marked unstable.

Reproducible: Always
Comment 1 Sean McGovern 2012-10-09 19:32:34 UTC
*ping*
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2013-11-03 20:08:36 UTC
current stable 4.2.7